# Uses of Class
org.apache.lucene.analysis.standard.StandardTokenizer

Packages that use StandardTokenizer
Package
Description
org.apache.lucene.analysis.standard
Fast, general-purpose grammar-based tokenizer `StandardTokenizer` implements the Word Break rules from the Unicode Text Segmentation algorithm, as specified in Unicode Standard Annex #29.

- ## Uses of StandardTokenizer in org.apache.lucene.analysis.standard

  Methods in org.apache.lucene.analysis.standard that return StandardTokenizer
  Modifier and Type
  Method
  Description
  `StandardTokenizer`
  StandardTokenizerFactory.`create(AttributeFactory factory)`